#SNAP configuration 's3tbx'
#Thu Feb 24 10:48:48 CET 2022
s3tbx.reader.olci.pixelGeoCoding=true
s3tbx.reader.slstrl1b.applyS3MPCCalibration=false
s3tbx.reader.slstrl1b.loadOrphanPixels=false
s3tbx.reader.slstrl1b.applyCustomCalibration=false
s3tbx.reader.olcil1.applyCustomCalibration=false
s3tbx.reader.meris.pixelGeoCoding=false
s3tbx.reader.slstrl2sst.pixelGeoCodings=false
s3tbx.reader.slstrl1b.pixelGeoCodings=false
